Re: [hwloc-devel] Build system issues

2009-09-08 Thread Samuel Thibault
Jeff Squyres, le Tue 08 Sep 2009 17:30:59 -0400, a écrit : > What version of help2man do you guys have? 1.36.4 > On my OS X Leopard MBP, I have v1.36 (brought in via darwin ports). > It does not recognize the "--version-string" option. Indeed, it does > not appear to support an option that

[hwloc-devel] Build system issues

2009-09-08 Thread Jeff Squyres
First post on the new hwloc-devel list -- let's dive right into development issues... What version of help2man do you guys have? On my OS X Leopard MBP, I have v1.36 (brought in via darwin ports). It does not recognize the "--version-string" option. Indeed, it does not appear to support